lr_schedule:
  - 0 : 0.0 
  - 1 : 0.02
  - 15 : 0.02
  - 25 : 0.004
  - 35 : 0.0008

rewire_period_schedule:
  - 0 : 100 
  - 25 : 200
  - 50 : 400
  - 75 : 800

DeepR_temperature_schedule:
  - 0 : 1.0e-3 
  - 25 : 1.0e-4
  - 50 : 1.0e-5
  - 75 : 1.0e-6
